[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.CreatePalette

Creates a logical palette, selectable into any DC.

## Declaration

Source position: winapih.inc line 65

`public function TWidgetSet.CreatePalette(`
`const LogPalette: TLOGPALETTE`
`):HPALETTE; virtual;`

## Function result

The palette Handle, zero on failure.